{
  "@@locale": "km_KH",
  "settings": "ការកំណត់",
  "removeBannerAndPopupAds": "លុបផ្ទាំងបដា និងការផ្សាយពាណិជ្ជកម្មលេចឡើង",
  "preference": "ចំណូលចិត្ត",
  "soundEffects": "បែបផែនសំឡេង",
  "vibration": "រំ​ញ័រ",
  "theme": "ប្រធានបទ",
  "information": "ព័ត៌មាន",
  "shareApp": "ចែករំលែកកម្មវិធី",
  "contactUs": "ទាក់ទង​មក​ពួក​យើង",
  "becomeAVolunteerTranslator": "Become a volunteer translator",
  "privacyPolicy": "គោលការណ៍​ភាព​ឯកជន",
  "termsOfService": "លក្ខខណ្ឌ​នៃ​សេវាកម្ម"
}